v.in.e00(1)

NAME
v.in.e00 - Import of E00 file into a vector map.

SYNOPSIS
v.in.e00
v.in.e00 help
v.in.e00 [-v] file=string type=string [vect=string]

  Flags:

-v  verbose mode

  Parameters:

file=string
    E00 file

type=string
    Input type point, line or area Options: point,line,area

vect=string
    name for new binary vector file

DESCRIPTION
v.in.e00 imports ASCII and binary E00 vector files into GRASS.

NOTES
Sometimes an .e00 coverage consists of multiple files, where a single data set is contained as a series of files named filename.e00, filename.e01, filename.e02 etc. The user must take care to download them all, the scripts automatically detects the presence of such multiple files.

REFERENCES
AVCE00 library (providing 'avcimport' and 'e00conv')
OGR vector library

SEE ALSO
v.in.ogr

AUTHOR
Markus Neteler, Otto Dassau, GDF Hannover bR, Germany

Last changed: $Date: 2004/11/12 12:40:22 $

Help Index